.flex-container {
    padding: 10px;
    border: 3px #fd66fd solid;
    border-radius: 10px;
    background-color: #fd66fd66;
    display: flex;
}

.flex-container div {
    border: 3px solid cornflowerblue;
}
